/*Rot = 227,5,27*/

/*Dunkelrot :#ac1307*/

/********
** Body 
********/

html, body{font-family: 'Roboto', sans-serif;font-size:16px;font-weight:300;line-height:1.6}
body{background-color:rgba(0,159,227,0.1)}

/*xs => padding-top:50px*/

@media (min-width: 768px) {
  body{padding-top:61px !important}
}


/*************
** Allgemein 
*************/

b, strong{font-weight:500;color:#686868}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-weight:500;color:#686868}

p.small{font-size:85%;font-weight:300}


.back-to-top{right:0.5em !important}

.btn-primary{border-color:rgb(0,92,169);background-color:rgb(0,92,169)}
.badge.badge-primary{background-color:rgb(0,92,169);margin-left:5px;margin-right:5px}

h1{font-size:2rem}

/******************
*** Footer
******************/

footer{padding-top:35px}
footer > .container{width:auto}
footer img.img-fluid{max-width:180px}
footer *{color:#fff}
footer.bg-dark{background:none;background-color:rgb(0,92,169) !important}
footer hr{display:none}

/************
** main 
*************/

/*main.pt-5{padding-top:0 !important}*/


/*********************
** #page-wrapper
*********************/

#page-wrapper > .container{background-color:#fff;padding-bottom:3rem}
#page-wrapper > .container-xxl{background-color:#fff;padding-bottom:3rem}


/**********************************
** Jumbotron, Page-content, Panel
**********************************/


#page-footer{background:none;background-color:rgb(0,92,169)}




/*********************************
** Panel wird zu => Card
*********************************/

.card{border-color:rgb(0,92,169);margin-top:20px}
.card.bg-primary{background-color:#fff !important}
.card.bg-info{background-color:#fff !important}
.card-header{background:none !important; background-color:rgb(0,92,169) !important;color:#fff;font-weight:500}
.card.bg-primary .card-header{background-color:rgb(227,5,27) !important;}
.card.bg-info .card-header{background-color:#0dcaf0 !important;}

.card-header h5{color:#fff}



/*************
** Linie
*************/

hr.ce-div{padding-top:0px;padding-bottom:0px;border-top:solid 1px rgb(0,92,169);clear:left}


/************
** Navigation
*************/




#main-navbar{background:none;background-color:rgb(227,5,27) !important;border:none;overflow:hidden !important}

#main-navbar > div{max-width:unset}

#main-navbar .navbar-brand figure{padding:0}
#main-navbar .navbar-brand img{width:65px}

.offcanvas{background-color:#ac1307 !important;color:#fff !important}

.navbar-toggler{font-size:2rem;color:#fff !important;border:0 !important}
.navbar-toggler:focus, .navbar-toggler:active{border:0 !important;box-shadow:none !important}
.navbar-nav .nav-link{color:#fff !important}

.auth{display:flex;justify-content:space-between;padding:0 15px;padding-top:15px}
.auth a{color:#fff;font-size:0.9rem;text-decoration:none}
.auth i{font-size:1.5rem}
.afterAuth{margin: 0 15px;margin-top: 0px;color: #fff;opacity: 1;margin-top: 15px;}

.offcanvas h3{color:#fff}

/*************
** Breadcrumb
*************/

#main-navbar + nav{}
#main-navbar + nav > div{padding-top:10px;background-color:#fff}
.breadcrumb{margin-bottom:0}

.breadcrumb i{padding-right:5px;color:#4e4e4e;}
.breadcrumb a{color:#4e4e4e;text-decoration-style:dotted}
.breadcrumb-item + .breadcrumb-item::before{content:"\f054";font-family: 'Font Awesome 5 Free';}
.breadcrumb-item.active {color: #000;font-weight:700}



/*******************
** themen-cards
*******************/

.themen-cards .card-text{display:none}
.themen-cards .card-footer{background-color:transparent;border:0}
.themen-cards  h2{font-size:1.7rem}



/*******************
** Card-decks
********************/

.themen-cards{display:grid;grid-template-columns:1fr 1fr 1fr 1fr;gap:20px;padding:0 20px}
.themen-cards > div{margin:0;max-width:unset;width:unset;padding:0}

.themen-cards .card{margin-top:0}

.themen-cards a.card:hover{box-shadow: 0 14px 28px rgba(0,0,0,0.25),0 10px 10px rgba(0,0,0,0.22);}
.themen-cards a.card{transition: all .3s cubic-bezier(0.25,0.8,0.25,1);text-decoration:none}
.themen-cards .card img{border-top-left-radius: 0.25rem;border-top-right-radius: 0.25rem;}

.themen-cards .card h3{font-size:1rem;word-break: break-word;font-weight:700;}

.themen-cards .card .btn{display:none}
.themen-cards .card .card-footer{display:none}

/******************
** card-style
******************/
.card-style{margin-top: 20px;position: relative;display: flex;flex-direction: column;min-width: 0;word-wrap: break-word;background-color: #fff;background-clip: border-box;border: 1px solid rgb(0,92,169);border-color:rgb(0,92,169); }
.card-style header, .card-style h2{background-color: #0dcaf0 !important;border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;padding: .5rem 1rem;
                    margin-bottom: 0;border-bottom: 1px solid rgba(0,0,0,.125);
					}
.card-style header h2, .card-style h2{font-size:1rem;color:#fff}
.card-style .badge{display:block;max-width:85px;background-color:#e5172b !important}

.card-style a{color:#000;}

.carousel-item-61{height:600px}
.carousel-item-61 figure, .carousel-item-61 iframe{height:100%}


/*****************
** Aside
*****************/

aside a, aside a.nav-link{text-decoration:underline;text-decoration-style:dotted;color:#212529}

/***************
 Jumbotron
***************/
.jumbotron .carousel{max-width:100% !important}
.jumbotron .carousel-item img{width:100%;max-width:unset}

/***************
** Bookmarks
***************/

#page-1 .bookmark-pages{display:none}

.bookmark-pages a{color:inherit;text-decoration:underline;text-decoration-style:dotted;color:#fff}
.bookmark-pages a:hover{text-decoration-style:solid;color:#eee}
.bookmark-pages a.action-button, .bookmark-pages  a.action-button:hover{text-decoration:none}